<template>
  <PanelLayout> </PanelLayout>
</template>

<script>
// @ is an alias to /src
import PanelLayout from "@/components/PanelLayout";
export default {
  name: "Welcome",
  components: {
    PanelLayout
  }
};
</script>
